Subject: [NEXTEL-1] Re: Internet radio feeds

From: Tim Dziechowski <[email-masked]>
Date: Wed, 01 Jan 2003 19:21:56 -0500

>Are talking about the Nokia phone that you attach a small FM rec to?
 >or are you speaking about listening to broadcasts via the internet access
 >with your phone?

 >Motorola has the adapter for the iDEN phones. It may have not been 
released yet.
 >>
 >> >I'm not sure if this answer is what you're looking for, but I do know
 >> >that Nokia has a cell phone that you can listen to radio stations
 >> >through whether it is actively on an act or not.
 >>
 >> Haven't tried this myself yet but somebody posted recently on another
 >> forum that you can do this with a Nextel iDen phone and wireless web...

I chased down the original post (on howardforums) and the poster was using 
MBN audio.
Details and Nextel-specific howto at

http://www.mymbn.com

I registered for it and tried it but it is not free as claimed...just a web 
front end which
ends up dialing a number.  Once connected the radio plays through the 
speakerphone
but you're burning minutes and possibly LD for the call.  I was hoping for 
IP audio,
but that's not how it works.  Looks like the adapter, when it comes out, 
will be the way
to go.

[email-masked] (Tim Dziechowski)

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Wed, 01 Jan 2003 22:05:13 -0500

Good Work Tim-

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG